/* Google Font */
body {
	font-family: 'Open sans', sans-serif ;
}

/*
	CSS Reset
*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* Start of Navigation Menu */
nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}
/* root element's size - default -16px */

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;

}
/* End of Nav Menu */

/* Introduction Section */
#intro {
	padding: 2rem 10% 3rem 10%;
	text-align: center;
}
.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}
#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
/* End of Introduction */

/*  Succeed Zuitt Section */
#succeed-info {
	padding: 2rem 10% 3rem;
}
#succeed-info h2 {
	margin-bottom: 1rem;
}
#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}
#succeed-info .card{
	/* Inline BLock ► to set the height & width element while the Inline is cannot set the height & width*/
	display: inline-block; 
	min-height: 175px;
	vertical-align: top;
	width: 30%;
	margin-left: .5rem;
	margin-right: .5rem;
}
/* End of Succeed Zuitt Section */

/* Start of Footer */
footer {
	padding: .7rem;
}
footer span{
	margin-left: .5rem;
	margin-right: .5rem;
}
/* End of Footer */